Skip to content
For the complete documentation index, see llms.txt. Markdown versions of documentation pages are available by appending .md to the page URL.
Primary navigation

Voice Consents

Turn audio into text or text into audio.

Create voice consent
VoiceConsent audio().voiceConsents().create(params, requestOptions = RequestOptions.none())
POST
/audio/voice_consents
Delete voice consent
VoiceConsentDeleted audio().voiceConsents().delete(params = VoiceConsentDeleteParams.none(), requestOptions = RequestOptions.none())
DELETE
/audio/voice_consents/{consent_id}
List voice consents
VoiceConsentListPage audio().voiceConsents().list(params = VoiceConsentListParams.none(), requestOptions = RequestOptions.none())
GET
/audio/voice_consents
Retrieve voice consent
VoiceConsent audio().voiceConsents().retrieve(params = VoiceConsentRetrieveParams.none(), requestOptions = RequestOptions.none())
GET
/audio/voice_consents/{consent_id}
Update voice consent
VoiceConsent audio().voiceConsents().update(params, requestOptions = RequestOptions.none())
POST
/audio/voice_consents/{consent_id}
Models